package com.ruoyi.system.domain;

public class SysIndicators {
    public String createdata;
    public String workordercount;
    public String profit;
    public String carId;


    public String getCreatedata() {
        return createdata;
    }

    public void setCreatedata(String createdata) {
        this.createdata = createdata;
    }

    public String getWorkordercount() {
        return workordercount;
    }

    public void setWorkordercount(String workordercount) {
        this.workordercount = workordercount;
    }

    public String getProfit() {
        return profit;
    }

    public void setProfit(String profit) {
        this.profit = profit;
    }

    public String getCarId() {
        return carId;
    }

    public void setCarId(String carId) {
        this.carId = carId;
    }
}
